Subject: RE: Loan Papers
From: [email-masked]
To: [email-masked]
Date: Mon, 4 Jun 2001 08:55:49 -0700 (PDT)

Molly,

Thanks.

Vince

 -----Original Message-----
From: 	Magee, Molly  
Sent:	Friday, June 01, 2001 5:58 PM
To:	Parkhill, Kenneth
Cc:	Kaminski, Vince J
Subject:	Loan Papers

I know that each of you has just said,  "FINALLY",  and I do apologize for the delay.   As I explained to you earlier this week, Ken, we wouldn't want to have you actually sign the papers until very close to your last day at Enron, because the interest will run from the date of your signature. 

Please take a look at the document and call me with any questions.  I will need to know the exact loan amount to complete the loan document, and will have to ask Legal to sign off before it's executed.

 << File: Ken Parkhill.doc >> 

Thanks,
Molly
x34804